﻿.ticClubMembers_RydeEastwoodLeagues2 .updateDetailsTable
{
}
.ticClubMembers_RydeEastwoodLeagues2 h2
{
    line-height: 2;
}
.ticClubMembers_RydeEastwoodLeagues2 .updateDetailsRow
{
    margin: 5px 0;
}
.ticClubMembers_RydeEastwoodLeagues2 .updateDetailsLabel
{
    float: left;
    width: 150px;
}
.ticClubMembers_RydeEastwoodLeagues2 .updateDetailsInput
{
    float: left;
}
.ticClubMembers_RydeEastwoodLeagues2 .error
{
    color: red;
}

.ticClubMembers_RydeEastwoodLeagues2 .contactDetails {
}

.ticClubMembers_RydeEastwoodLeagues2 .contactDetailsField {
    margin: 5px 20px 5px 0;
    float: left;
}

    .ticClubMembers_RydeEastwoodLeagues2 .contactDetailsField:nth-child(2n+1) {
        clear: both;
    }

.ticClubMembers_RydeEastwoodLeagues2 .contactDetailsFieldLabel {
    float: left;
    width: 120px;
}

.ticClubMembers_RydeEastwoodLeagues2 .contactDetailsFieldInput {
    float: left;
    width: 250px;
}

.ticClubMembers_RydeEastwoodLeagues2 .contactDetails .tableCell {
    padding: 3px;
}

.ticClubMembers_RydeEastwoodLeagues2 .contactDetails .manualCustomField3 {
    width: 100%;
}

.ticClubMembers_RydeEastwoodLeagues2 .contactDetails .interest {
    float: left;
    width: 19%;
    margin-right: 1%;
}

.ticClubMembers_RydeEastwoodLeagues2 .error {
    color: red;
}

.ticClubMembers_RydeEastwoodLeagues2 .paymentDetailsField {
    margin: 5px 20px 5px 0;
}

.ticClubMembers_RydeEastwoodLeagues2 .paymentDetailsFieldLabel {
    float: left;
    width: 150px;
}

.ticClubMembers_RydeEastwoodLeagues2 .paymentDetailsFieldInput {
    float: left;
    width: 270px;
}

.ticClubMembers_RydeEastwoodLeagues2 .loginDetailsField {
    margin: 5px 20px 5px 0;
}

.ticClubMembers_RydeEastwoodLeagues2 .loginDetailsFieldLabel {
    float: left;
    width: 180px;
}

.ticClubMembers_RydeEastwoodLeagues2 .loginDetailsFieldInput {
    float: left;
    width: 230px;
}